<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<table>
    <thead>
        <tr>
            <th>Job Title</th>
            <th>Amount of Candidate</th>
            <th>Job Type</th>
            <th>Start Date</th>
            <th>Detail</th>
        </tr>
    </thead>
    <tbody>
        <tr th:each="job: ${jobs}">
            <td th:text="${job.getJobId()}">
            <td th:text="${job.getTitle()}"/>
            <td th:text="${job.getApplyJob().size()}"/>
            <td th:text="${job.getJobTypeEntity().getJobType()}"/>
            <td th:text="${job.getJobFieldEntity().getJobFieldName()}"/>
            <td>
                <form th:action="@{/job/detail}" method="get">
                    <input type="hidden" name="jobId" th:value="${job.getJobId()}">
                    <button type="submit">More detail</button>
                </form>

            </td>
        </tr>
    </tbody>
</table>

</body>
</html>